﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppartamentoService", "AppartamentoService\AppartamentoService.csproj", "{3E438391-C865-4F06-A99B-09C567BF12CF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3E438391-C865-4F06-A99B-09C567BF12CF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E438391-C865-4F06-A99B-09C567BF12CF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E438391-C865-4F06-A99B-09C567BF12CF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E438391-C865-4F06-A99B-09C567BF12CF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F51D5191-5DCC-47DE-880F-C047E5EF55FA}
	EndGlobalSection
EndGlobal
